<?php
$strTableName="senuc_nucleo";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_nucleo";

$gstrOrderBy="ORDER BY ativo DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("senuc_nucleo");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["senuc_nucleo"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>